.is_error {
    color: red;
    font-size: 15px;
}

.errorMessage {
    margin-top: 5px;
}

.required label:after {
    content: ' *';
    color: red;
}

#successFormMessage, #errorFormMessage {
    font-size: 16px;
}

.loading {
    pointer-events: none;
    opacity: 0.3;
}

.gallery-front-image {
    box-shadow: 10px 10px 5px #000;
}

.technology-icon {
    margin: -5px 5px -5px 5px !important;
}

.contact-captcha {
    text-align: right;
    display: inline;
}

.contact-captcha >a{
    float: right;
}

.contact-captcha-input {
    float:right;
    width:100%;
    height:50px;
    border: 1px solid #E1E1E1;
    font-size: 24px !important;
    color: grey;
}

.contact-captcha-input-div {
    margin-right: 5px;
    margin-left: 5px;
    float: right;
    width: 30%;
    padding-left: 5px;
}

#ContactForm_captcha {
    padding-left: 10px;
}
.contact-captcha-input-div > div {
    float: left !important;
}

.contact-form-send-btn {
    float: right;
    height: 50px !important;
}

@media (max-width: 504px) {
    .headerImg {
        background-image: url('/img/bg-header_mob.jpg');
    }				
}

@media (max-width: 504px) {
    footer.footer {
        background-image: url('/img/bg-footer_mob.jpg');
    }
}

@media (min-width: 505px) and (max-width: 1024px) {
    .headerImg {
        background-image: url('/img/bg-header_tab.jpg');
    }		
}

@media (min-width: 505px) and (max-width: 1024px) {
    footer.footer {
        background-image: url('/img/bg-footer_tab.jpg');
    }
}

@media (min-width: 1025px) {
    .headerImg {
        background-image: url('/img/bg-header.jpg');
    }		
}

@media (min-width: 1025px) {
		footer.footer {
        background-image: url('/img/bg-footer.jpg');
    }
}